DIRCOLORS(1)

NAMN
dircolors - color setup for ls

SYNOPSIS
dircolors [FLAGGA]... [FIL]

BESKRIVNING

Skriv ut kommandon för att sätta miljövariabeln LS_COLORS.

  Bestäm utformat:

-b, --sh, --bourne-shell
    Skriv kod för att sätta LS_COLORS i Bourne-skal.

-c, --csh, --c-shell
    Skriv kod för att sätta LS_COLORS i C-skal.

-p, --print-database
    Visa standardvärden.

--help
    Visa denna hjälp och avsluta.

--version
    Visa versionsinformation och avsluta.

Om FIL anges, läs den för att bestämma vilka färger som skall användas till vilka filtyper och ändelser. Annars används en fördefinierad databas. För detaljer om formatet på dessa filer, kör ”dircolors --print-database”.

UPPHOVSMAN
Skrivet av H. Peter Anvin.

RAPPORTERA FEL
GNU coreutils hjälp på nätet: <https://www.gnu.org/software/coreutils/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>.

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>.
Detta är fri programvara: du får fritt ändra och vidaredistribuera den. Det finns INGEN GARANTI, så långt lagen tillåter.

SE OCKSÅ
Fullständig dokumentation <https://www.gnu.org/software/coreutils/dircolors>
eller tillgängligt lokalt via: info '(coreutils) dircolors invocation'

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till <TODO>.